<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d peopleCollaborate</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@peopleCollaborate@</string>
		<key>peopleCollaborate</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d человек вносит вклад</string>
			<key>other</key>
			<string>%d человек сотрудничают</string>
		</dict>
	</dict>
	<key>%d characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@characters@</string>
		<key>characters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d символ</string>
			<key>few</key>
			<string>%d символа</string>
			<key>many</key>
			<string>%d символов</string>
			<key>other</key>
			<string>%d символов</string>
		</dict>
	</dict>
	<key>%d files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Файл</string>
			<key>few</key>
			<string>%d файла</string>
			<key>many</key>
			<string>%d файлов</string>
			<key>other</key>
			<string>%d файлов</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d элементов</string>
			<key>one</key>
			<string>%d элемент</string>
			<key>two</key>
			<string>%d элемента</string>
			<key>few</key>
			<string>%d элементов</string>
			<key>many</key>
			<string>%d элементов</string>
			<key>other</key>
			<string>%d элементов</string>
		</dict>
	</dict>
	<key>%d lines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@lines@</string>
		<key>lines</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d строка</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string>%d строки</string>
		</dict>
	</dict>
	<key>%d words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@words@</string>
		<key>words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d слово</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string>%d слова</string>
		</dict>
	</dict>
</dict>
</plist>
